@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url('https://fonts.googleapis.com/css?family=Sawarabi+Mincho&display=swap&subset=japanese');
/* 本体 */



body {
	background-image:url(../../common/img/bg02.jpg);
	font: 90% 'Noto Sans Japanese', serif;
	font-size:14px;
}
a {
	text-decoration: none;
	color: #755440;
}
a:hover {
	text-decoration: underline;
	color: #e07211;
}
h1 {
	font-size: 170%;
	margin: 1em;
	color: #fff;
}
div.home {
	width: 3.5em;
	text-align: center;
	padding: 4px;
	background: #362512;
}
div.home a {
	color: #fff;
	font-size: 85%;
}

/* 寄せ */
.ta-c {
	text-align: center;
}
.ta-r {
	text-align: right !important;
}
.ta-l {
	text-align: left;
}

#top-ttl {
	text-align: center;
	width: 900px;
	color: #fff;
	padding: 5px;
	margin: 8px auto;
	vertical-align: middle;
	font-family: 'Sawarabi Mincho', sans-serif;
}
#main {
	width: 900px;
	background:rgba(255,255,255,0.3);
	margin: 0 auto;
	padding: 20px;
	color:#fff;
}
#side-menu {
	float: left;
	width: 200px;
	text-align: left;
	padding: 10px;
	color:#362512;
}
#side-menu a{
	color:#362512;
}
#main-menu {
	float: left;
	width: 660px;
	text-align: center;
	padding: 10px;
	margin: 0 auto;
}
div.clear {
	clear: both;
}
strong.ttl {
	text-align: left;
	display: block;
	padding: 4px 10px;
	color:#fff;
	background-color:#362512;
	font-weight:normal;
	font-size:90%;
	
}

/* 状況表記 */
div.menu-ttl {
	padding:1em 1em 0.7em 1em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 1em;
	font-size:20px;
	border-bottom:#362512 solid 2px;
	color: #362512;
}
div.menu-ttl span {
	color: #ccc;
}

div.cart {
	width: 300px;
	float: left;
	margin: 5px 5px 5px 5px;
	padding: 10px;
	background-color:#fff;
	color:#362512;
}
div.cart img {
	width:94%;
	height:auto;
	border: none;
	margin: 3%;
}

/* 個別詳細画面 */
div.cart-detail {
	width: 88%;
	margin:0 0 3% 0;
	padding: 5%;
	background-color:#fff;
}
/*
div.cart-detail img {
	border: none;
	margin: 0 5px 5px 5px;
	vertical-align: top;
}
*/

.bxslider img {
	margin: 0 auto;
	display: block;
}

.cart-item {
	text-align: left;
}
.cart-item b {
	color: #640000;
}
.cart-item h2 {
	font-size: 150%;
	color: #666;
}
div.dot {
	border-bottom: 1px solid #362512;
	padding: 16px 0px;
}
.price {
	font-size: 130%;
	color: #ff8102;
}

/* 詳細画面用スピナー */
input.spinner {
	padding: 3px;
	width: 40px;
	margin-right: 6px;
}

/* 一覧用スピナー */
input.spin {
	width: 35px;
	margin-right: 6px;
}

/* 詳細画面用カート入れボタン */
input.cart-in {
	width: 170px;
	height: 32px;
	margin: 5px 0 5px 8px;
}

/* カート用テーブル */
table.cart-tbl {
	width:80%;
	border: 1px solid #B2B2B2;
	border-collapse: collapse;
	margin: 0 auto;
	color:#362512;
}
table.cart-tbl th:first-of-type{
	width:20%;
}
table.cart-tbl th:nth-of-type(5){
	width:35%;
}
table.cart-tbl th, table.cart-tbl td {
	text-align: left;
	border: 1px solid #B2B2B2;
	padding: 5px;
}
table.cart-tbl th {
	background: #EBE5E1;
	width:10%;
}
table.cart-tbl td {
	background: #fff;
}
input.cart-num {
	width: 26px;
	ime-mode: inactive;
	border: 1px solid gray;
}
.tbl-key {
	width:30%;
	text-align: left !important;
	background: #EBE5E1 !important;
}

/* 入力必須 */
.req {
	background-image: url(red.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 16px;
}

/* 入力任意 */
.opt {
	padding-left: 0px;
}

/* テーブル項目[タイトル] */
th.tbl-key {
	width: 110px;
	text-align: left;
}

/* テーブル項目[入力内容] */
td.tbl-val {
	width: 480px;
}

/* 進行ボタン */
input.cart-btn {
	height: 30px;
	width: 150px;
	margin: 1em;
	font-size:95%;
}

div.cart-now {
}
div.total {
	text-align: center;
	border-top: 1px solid #362512;
	padding: 5px;
}
div.total span {
	font-family: Verdana,Helvetica,Arial;
}
td.nums {
	white-space: nowrap;
}

/* 備考欄の横幅調整 */
textarea.memo {
	width: 370px;
}
th.tbl-key span, div.addr-ttl span {
	border-left: 2px solid #dd0000;
	padding-left: 3px;
}
div.addr-ttl {
	width: 640px;
	margin: 1em auto;
	text-align: left;
	color: #600000;
	font-weight: bold;
}
table.addr-cart {
	width: 620px;
	margin: 1em auto;
}

/* 住所入力フォーム */
input.w-s, input.picker {
	width: 150px;
	padding: 4px;
	border: 1px solid gray;
}
input.w-m {
	width: 300px;
	padding: 4px;
	border: 1px solid gray;
}
input.w-l {
	width: 380px;
	padding: 4px;
	border: 1px solid gray;
}
textarea.w-t {
	width: 380px;
	height: 3em;
	padding: 4px;
	border: 1px solid gray;
}

ul.cat-list {
	margin-left: 10px;
	padding-left: 10px;
}

/* エラー */
div.err-ttl {
	width: 100%;
	font-size: 150%;
	font-weight: bold;
	color: #fff;
	background: #725a36;
	border: 1px solid #997948;
	font-family: Verdana,Helvetica,Arial;
}
div.err-box {
	width: 550px;
	margin: 3em auto;
	color: red;
	background: #fff;
	border: 1px solid #9f6522;
}
div.err-msg {
	padding: 1.5em;
}

p.cate-name {
	width: 640px;
	text-align: left;
	font-weight: bold;
	margin: 5px auto;
}
p.cate-name span {
	color: orange;
}
p.red-msg {
	color: #dd0000;
}
#law-tbl {
	border: 1px solid #9f6522;
	border-collapse: collapse;
	margin: 1em auto;
}
#law-tbl th, #law-tbl td {
	text-align: left;
	border: 1px solid #9f6522;
	padding: 4px;
	background: #edcfad;
}
#law-tbl th {
	width: 120px;
	font-weight: normal;
}
#law-tbl td {
	background: #fff;
}
.eiji {
	font-family: Verdana,Helvetica,Arial !important;
	font-size: 90%;
}

/* アイコン */
img.icon {
	vertical-align: middle;
	border: none;
}

/* 進行パネル */
#prog-tbl {
	margin: 8px auto;
}
#prog-tbl td {
	text-align: center;
}
#prog-tbl td.act {
	background: #F2AB00;
	color: #fff;
	font-weight: bold;
	padding: 6px 20px;
}
#prog-tbl td.ina {
	background: #555;
	color: #eee;
	padding: 6px 20px;
}

/* ページ繰越ボタン */
div.pgbtn {
	margin: 1em 0;
}
/*
	ページ送り
	参考: http://css-happylife.com/template/page_nav/
*/
ul.pager {
	margin: 0 0 10px;
	padding: 10px 10px 5px;
}
ul.pager li {
	display: inline;
	margin: 0 1px;
	padding: 0;
}
ul.pager li span {
	display: inline-block;
	margin-bottom: 5px;
	padding: 3px 6px;
	background: #b16363;
	color: #fff;
	border: 1px solid #bbb;
	text-decoration: none;
	vertical-align: middle;
}
ul.pager li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 3px 6px;
	background: #fff;
	color: #5b2e00;
	border: 1px solid #b16363;
	text-decoration: none;
	vertical-align: middle;
}
ul.pager li a:hover {
	background: #ffc488;
}
p,p a{color:#362512;
}
.howto{
	margin-top:60px;
	padding:15px;
	text-align:left;
	font-size:12px;
	letter-spacing:0.05em;
	background-color:#362512;
	border-radius:5px;
	font-weight:300;
}
.howto span{
	margin-bottom:6px;
	font-size:110%;
	font-weight:500;
	display:block;
}
input.naiyou{
	padding:4% 7%;
	font-size:15px;
}
.attention{
	padding:2% 3% 0 3%;
	margin:4% 0 3% 0;
	text-align:left;
	color:#362512;
	border:#fff solid 1px;
	font-size:14px;
	background:rgba(255,255,255,0.3);
}
.attention p{
	margin:0 0 1% 0;
	padding: 0 0 1.5% 0;
	font-size:18px;
	font-weight:600;
	text-align:center;
	color:#27602D;
	border-bottom: #fff solid 1px;
}
.attention ul{
width: 46%;
padding: 0 0 0 15px;
float: left;
}
.attention li{
margin-bottom: 5px;
}
.txt01{
color: #fff; 
padding:15px 0 10px 5px;
font-weight: bold;
text-align: left;
}
.dis_pc{display: block;}
.dis_sp{display: none;}
.clear{clear: both;}
/* スマホ用 ---------------------------------------------------------*/
@media screen and (max-width: 480px) {
	* { 
	box-sizing: border-box; }
	body {
	font-size:calc(11px + 1.5vw);
}
	#top-ttl {
		width: 100%;
	}
	h1 {
	font-size:calc(11px + 2.3vw);
}
	#main {
		width: 100%;
		padding:2%;
		
	}
	#side-menu {
		float: none;
		width: 100%;
	}
	#main-menu {
		float: none;
		width: 100%;
	}
	div.cart {
		float: none;
		width: 96%;
		padding: 5%;
		margin-bottom: 5%;
	}
	/* 個別詳細画面 */
    div.cart-detail {
	width: 100%;
	padding: 5%;
    }
	/* カートテーブル */
	.cart-tbl {
		width: 100% !important;
		margin: 0 auto;
		
	}
	.cart-tbl .thead {
		display: none;
	}
	.cart-tbl tr {
		width: 80%;
	}
	.cart-tbl th, .cart-tbl td {
		display: block;
		text-align: left;
		width: 100%;
		padding: 0;
		white-space: normal !important;
	}
	.cart-tbl td:first-child {
		background: #efe6df !important;
		color: #000 !important;
		font-weight: bold;
		text-align: center;
	}
	.cart-tbl td:before {
		content: attr(data-label);
		float: left;
		font-weight: bold;
		margin-right: 10px;
	}
	tbody{
		width:100% !important;
	}
	/* 特商法テーブル */
	#law-tbl {
		width: 100% !important;
		margin: 0 auto;
	}
	#law-tbl tr {
		width: 100%;
	}
	#law-tbl th, #law-tbl td {
		display: block;
		text-align: left;
		width: 80%;
		padding: 0;
		white-space: normal !important;
	}
	/* 備考欄の横幅調整 */
    textarea.memo {
	    width: 100%;
    }
	input.w-m {
	width: 100%;
}
    input.w-l {
	width: 100%;
}
	textarea.w-t {
	width: 100%;
}
p.cate-name {
	display:none;
}
.howto{
	margin-top:7%;
	padding:5%;
	font-size:calc(11px + 0.8vw);
}
.cart-item select{
font-size: calc(9px + 1.3vw);
}
.attention{
	padding:5% 5% 5% 5%;
	margin:5% 0 5% 0;
	font-size: calc(9px + 1.2vw);
	background:rgba(255,255,255,0.3);
}
.attention p{
	margin:0 0 5% 0;
	padding: 0 0 1.5% 0;
	font-size: calc(9px + 2vw);
}
.attention ul{
width: 100%;
padding: 0 0 0 8%;
margin: 0;
float: none;
}
.txt01{
color: #fff; 
padding:2% 0 1.5% 0;
text-align: left;
font-size: calc(9px + 1.5vw);
}
.dis_pc{display: none;}
.dis_sp{display: block;}
}

